COPS

Update API key

PATCH
/organization/api-keys/{keyId}

Update API key name or enabled status

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Path Parameters

keyId*string

Request Body

application/json
  1. body
name?string
Length1 <= length
enabled?boolean
scope?string
Value in"read_only""read_write"

Response Body

Response schema unavailable.

Example Request
curl -X PATCH 'https://cops.app/api/brand/organization/api-keys/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response200
Empty